Bug 1203598 - Win2k8 guest BSOD due to BAD_POOL_HEADER 19
Summary: Win2k8 guest BSOD due to BAD_POOL_HEADER 19
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.6
Hardware: All
OS: Linux
medium
medium
Target Milestone: pre-dev-freeze
: ---
Assignee: Yvugenfi@redhat.com
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-19 08:52 UTC by Anand Nande
Modified: 2019-07-16 11:30 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-17 13:09:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 15 Ademar Reis 2015-05-04 14:32:59 UTC
We can't reproduce this issue and it happened only once on customer VM. Our driver is not in crash stack, it's in MS drivers netio.sys and tcpip.

Yan investigated the minidump - but it doesn’t have sufficient information. He found similar crashes reported elsewhere and found similar issues usually related to antivirus SW.

I'm deferring this to 6.8 for now, but there are good chances we'll end up closing this as WORKSFORME in the next cycle, unless more clarifying details emerge.

Comment 16 Anand Nande 2015-06-17 12:13:53 UTC
customer has closed the associated ticket (removing needinfo). I think we can close this for now.


Note You need to log in before you can comment on or make changes to this bug.